package com.ym.mec.biz.dal.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/3/10
 */
public class GroupHeadInfoDto {

    private String groupId;

    private String groupName;

    private Integer classGroupId;

    private Date courseStartDate;

    private Date courseExpireDate;

    private Integer teacherId;

    private String teacherName;

    private String avatar;

    private Integer lectureNum;

    private String introduction;

    public String getIntroduction() {
        return introduction;
    }

    public void setIntroduction(String introduction) {
        this.introduction = introduction;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public Integer getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(Integer classGroupId) {
        this.classGroupId = classGroupId;
    }

    public Date getCourseStartDate() {
        return courseStartDate;
    }

    public void setCourseStartDate(Date courseStartDate) {
        this.courseStartDate = courseStartDate;
    }

    public Date getCourseExpireDate() {
        return courseExpireDate;
    }

    public void setCourseExpireDate(Date courseExpireDate) {
        this.courseExpireDate = courseExpireDate;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public Integer getLectureNum() {
        return lectureNum;
    }

    public void setLectureNum(Integer lectureNum) {
        this.lectureNum = lectureNum;
    }
}
